Sale!

Ultimate Addons for WPBakery Page Builder (formerly Visual Composer)

$700.00

After working so hard on this plugin for last few weeks, we believe we have “nailed it”, and have come up with a truly essential solution that would benefit all the WPBakery Page Builder users. We fancy the Icon Fonts Manager part of this plugin very much as well and hope that you will love it as much as we do!

Minimum Requirements

    • WordPress 4.3 and above
    • WPBakery Page Builder 4.8 or great version (Latest version is advised)
    • If you have got WPBakery Page Builder as a part of your theme, ensure that Core WPBakery Page Builder plugin is not heavily modified

 

  • cURL must be enabled on your server
Categories: ,

After working so hard on this plugin for last few weeks, we believe we have “nailed it”, and have come up with a truly essential solution that would benefit all the WPBakery Page Builder users. We fancy the Icon Fonts Manager part of this plugin very much as well and hope that you will love it as much as we do!

Minimum Requirements

    • WordPress 4.3 and above
    • WPBakery Page Builder 4.8 or great version (Latest version is advised)
    • If you have got WPBakery Page Builder as a part of your theme, ensure that Core WPBakery Page Builder plugin is not heavily modified

 

  • cURL must be enabled on your server

Reviews

There are no reviews yet.

Be the first to review “Ultimate Addons for WPBakery Page Builder (formerly Visual Composer)”

Your email address will not be published. Required fields are marked *